@import "../abstracts/variables";

.chakra-input__group {
  margin: 1rem 0 0;
}

.chakra-input {
  color: $text-color;

  background-color: $fade-white;
  border: none;
  box-shadow: none;

  @include on-event {
    border: none;
    box-shadow: none;
  }
}

.input-white-bg {
  background-color: $white;
}

.input-no-margin {
  margin: 0;
}